NWX2.0 on OS10.3 only?!!

Have a problem? A question? This is the place for answers from other Express users.
Post Reply
propstuff
Posts: 24
Joined: 2003-12-04 18:51:11

NWX2.0 on OS10.3 only?!!

Post by propstuff » 2004-06-09 15:23:39

In the latest NW Newsletter it says NWX2.0 is for OS10.3 only.
In the NW site preview it implies that it will work on 10.2, but certain features will only run on 10.3.

What's the story? Will we really have to buy a new operating system to run NWX?
Nicholas
550MHz TiBk, 512Mb, OS 10.2.8 NWX 2.0

User avatar
dave
Official Nisus Person
Posts: 135
Joined: 2002-07-11 17:19:40
Location: Solana Beach, CA
Contact:

Post by dave » 2004-06-10 00:49:16

Express will be compatible with OS X 10.2, mostly. The main new features (tables, styles, footnotes/endnotes) will work in Jaguar. A few features such as Correct Spelling, Expanded Underline and Strikethrough Styles, Bold and Italicize any font, and Autocomplete are 10.3 only. This page shows which new features work and what doesn't work.

http://www.nisus.com/express/preview/features.php

Sorry for the confusion.

Post Reply